TESTKEYS(6)

NAME
testkeys - Code identifier for key pressed.

SYNOPSIS
testkeys

DESCRIPTION
Utility that returns the code of the key being pressed or released.

COPYRIGHT
Copyright (C) 1997-2008, Nicola Salmoria and the MAME(tm) team

AUTHOR
Written by Nicola Salmoria and the MAME(tm) team.

This manual page was written by Ludovic Lechapt <ludomatic@gmail.com>, for the Debian project but may be used by others.